<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="AppSortOption">
                
        <VALUE name="RANK"          value="RANK"            description="Rank"/>
        <VALUE name="NEWEST"        value="NEWEST"          description="Newest"/>
        <VALUE name="OLDEST"        value="OLDEST"          description="Oldest"/>
        <VALUE name="ALPHA_A_Z"     value="ALPHA_A_Z"       description="A-Z"/>
        <VALUE name="ALPHA_Z_A"     value="ALPHA_Z_A"       description="Z-A"/>
        
    </CONSTANT>
</ROOT>